| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxClassInfo Member List

This is the complete list of members for wxClassInfo, including all inherited members.

CreateObject() const | wxClassInfo |
FindClass(const wxString &className) | wxClassInfo | static
GetBaseClassName1() const | wxClassInfo |
GetBaseClassName2() const | wxClassInfo |
GetClassName() const | wxClassInfo |
GetSize() const | wxClassInfo |
IsDynamic() const | wxClassInfo |
IsKindOf(const wxClassInfo *info) const | wxClassInfo |
wxClassInfo(const wxChar *className, const wxClassInfo *baseClass1, const wxClassInfo *baseClass2, int size, wxObjectConstructorFn fn) | wxClassInfo |